.regular-price .price { font-family: 'Arial Narrow', "TradeGothicW02-BoldCn20 675505", Arial, sans-serif; font-weight: normal; }
.benefits, .details { font-size: 13px; }
.product-desc .product-name, .cart .crosssell .product-details h2.product-name { color: #0c4d97; text-transform: uppercase; font-size: 18px; letter-spacing: 0.01em; height: 27px; font-weight: normal; }
.cart .crosssell p { font-size: 12px; }
